com.sun.opengl.util

## Class StreamUtil

- java.lang.Object
- - com.sun.opengl.util.StreamUtil

    public class StreamUtil
    extends Object

Utilities for dealing with streams.

### Method Summary

Methods
`static byte[]` `readAll(InputStream in)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### readAll

    public static byte[] readAll(InputStream in)
                          throws IOException

Throws:
  `IOException`